# Web sites mentioned in the talk, all relevant to #AASviz:

* **.Astronomy**: [dotastronomy.com](http://www.dotastronomy.com) _‘Dot-astronomy’ aims to bring together an international community of astronomy researchers, developers, educators and communicators to showcase and build upon web-based projects, from outreach and education to research tools and data analysis._ #dotastronomy

* **ADS All-Sky Survey**: [adsass.org](http://www.adsass.org) _Astronomy Papers. On the Sky. Who studies what, when, how, and why? Funded by #NASA_. #adsass

* **AstroBetter**: [astrobetter.com](http://www.astrobetter.com) _Tips and Tricks for Professional Astronomers._ #astrobetter

* **Astronomical Medicine**: [am.iic.harvard.edu](http://www.am.iic.harvard.edu) _Trading tools between Astronomy and Medicine._ 

* **Astrometry.net**:  [astrometry.net] (http://astrometry.net)  _An astrometric calibration service to create correct, standards-compliant astrometric meta-data for every useful astronomical image ever taken, past and future._ 

* **astroML**: [astroML.org](http://www.astroml.org) _Python module for Machine Learning and Data Mining in Astronomy._

* **astropy**: [astropy](http://www.astropy.org) _A community effort to develop a single core package for Astronomy in Python and foster interoperability between Python astronomy packages._ @astropy

* **Authorea**: [authorea.com](http://www.authorea.com) _A collaborative platform for research. Write and manage your technical documents in one place._ #authorea, @authorea

* **Color Brewer**: [colorbrewer2.org] (http://colorbrewer2.org) _Color Advice for Cartography (and quantitative graphics more generally!)_ @ColorBrewer

* **D3**: [d3.js](http://d3js.org) _D3 is a JavaScript library for manipulating documents based on data._

* **d3po**: [d3po.org](http://d3po.org) _Linked views using d3, on the web. Import from Glue, Export to Authorea._ #d3po

* **edX**: [edx.org](http://edx.org) _Great online courses from the world's best universities._ Harvard's courses at [harvardx.harvard.edu](http://harvardx.harvard.edu)  #edX #HarvardX

* **Glue**: [glueviz.org](http://glueviz.org) _Multidimensional data exploration. Linked Statistical Graphics. Flexible linking across data. Full scripting capability, in Python._ #glueviz

* **Plotly**: [plot.ly](http://plot.ly) _Analyze and visualize data, together. Plotly is a collaborative data analysis and graphing tool._ #plotly

* **Seamless Astronomy**: [projects.iq.harvard.edu/seamlessastronomy]  (http://projects.iq.harvard.edu/seamlessastronomy) _Linking scientific data, publications, and communities._ #seamlessastronomy

* **Virtual Observatory**: [usvao.org](http://usvao.org), [www.ivoa.net](http://www.ivoa.net), [cdsportal.u-strasbg.fr](http://cdsportal.u-strasbg.fr) _Three points of access to official VO tools and infrastructure._ #ivoa

* **WorldWide Telescope**: [worldwidetelescope.org](http://worldwidetelescope.org) _A free Universe Information System from Microsoft Research. Immerse yourself in a seamless beautiful environment._ #worldwidetelescope

* **WorldWide Telescope Ambassadors**: [wwtambassadors.org](http://wwtambassadors.org)
_WorldWide Telescope Ambassadors use the free WorldWide Telescope computer program to educate the public about Astronomy and Science._ #wwtambassadors

* **yt**: [yt-project.org](http://yt-project.org) _Open source, community-developed Analysis and Visualization of Astrophysical simulation data._ @yt_astro

* **Zooniverse**: [zooniverse.org](http://zooniverse.org) _The Zooniverse is home to the internet's largest, most popular and most successful citizen science projects._ @the_zooniverse

**Many additional relevant (software) links can be found within these papers:**

* **Scientific Visualization in Astronomy: Towards the Petascale Astronomy Era** (Hassan & Fluke 2011): [tinyurl.com/petastroviz](http://tinyurl.com/petastroviz) _Introduces a mapping between astronomical sources of data and data representations used in general-purpose visualization tools._

* **Principles of High-Dimensional Data Visualization in Astronomy** (Goodman 2012): [tinyurl.com/datavizprinciples] (http://tinyurl.com/datavizprinciples)  _Charts a course toward ``linked view" systems, where multiple views of high-dimensional data sets update live as a researcher selects, highlights, or otherwise manipulates, one of several open views._

* **A New Approach to Developing Interactive Software Modules Through Graduate Education** (Sanders, Faesi & Goodman 2013): [tinyurl.com/eduviz] (http://tinyurl.com/eduviz) _Tests whether interactive, educational, online software modules can be developed effectively by students as a curriculum component of an advanced science course. (Answer is yes.)_ 

* **Ten Simple Rules for the Care and Feeding of Scientific Data** (Goodman et al. 2014): [tinyurl.com/10simpledata](http://tinyurl.com/10simpledata) _This article offers a short guide to the steps scientists can take to ensure that their data and associated analyses continue to be of value and to be recognized._

* **Science you can play with** (Pepe & Jenkins 2014): [authorea.com/3904](http://authorea.com/3904) _Blog Post showing how to embed d3po (javascript) output and IPython Notebooks inside Authorea._
