_This post accompanies a talk by the same name and author, presented at the 223rd Meeting of the American Astronomical Society, at 11:40 AM on January 6, 2014.  Talk slides will be online after noon on January 6 at http://projects.iq.harvard.edu/seamlessastronomy/presentations._

# Abstract
In 1610, when Galileo pointed his small telescope at Jupiter, he drew sketches to record what he saw. After just a few nights of observing, he understood his sketches to be showing moons orbiting Jupiter. It was the visualization of Galileo's observations that led to his understanding of a clearly Sun-centered solar system, and to the revolution this understanding then caused. Similar stories can be found throughout the history of Astronomy, but visualization has never been so essential as it is today, when we find ourselves blessed with a larger wealth and diversity of data, per astronomer, than ever in the past. 
In this talk, I will focus on how modern tools for interactive “linked-view” visualization can be used to gain insight. Linked views, which dynamically update all open graphical displays of a data set (e.g. multiple graphs, tables and/or images) in response to user selection, are particularly important in dealing with so-called “high-dimensional data.” These dimensions need not be spatial, even though, e.g. in the case of radio spectral-line cubes or optical IFU data), they often are. Instead, “dimensions” should be thought of as any measured attribute of an observation or a simulation (e.g. time, intensity, velocity, temperature, etc.). The best linked-view visualization tools allow users to explore relationships amongst all the dimensions of their data, and to weave statistical and algorithmic approaches into the visualization process in real time. 
Particular tools and services will be highlighted in this talk, including: Glue (glueviz.org), the ADS All Sky Survey (adsass.org), WorldWide Telescope (worldwidetelescope.org), yt (yt-project.org), d3po (d3po.org), and a host of tools that can be interconnected via the SAMP message-passing architecture.
The talk will conclude with a discussion of future challenges, including the need to educate astronomers about the value of visualization and its relationship to astrostatistics, and the need for new technologies to enable humans to interact more effectively with large, high-dimensional data sets.